This project has moved. For the latest updates, please go here.
0

Resolved

Strong Name Requirement

description

TemporalWars game engine should have a version higher than 1.0 and be strong named - Ben

comments

wrote Oct 20, 2012 at 2:28 AM

Strong Name Restructure;

Updated all TemporalWars solution projects to now contain proper version numbers and STRONG NAMES.

wrote Oct 20, 2012 at 2:29 AM

Game Engine Namespace Refactoring; [C]

Updated the TWEngine's namespaces to now correctly say 'ImageNexus.BenScharbach.TWEngine'. 
Updated the TWEngine's related Late-Bind project's namespaces to now correctly say 'ImageNexus.BenScharbach.TWLate'.
Updated the TWEngine's related utilities assemblies namespaces  to now correctly say 'ImageNexus.BenScharbach.TWTools'.

Updated the TWEngine's related WPF toolset's namespaces to now correctly say 'ImageNexus.BenScharbach.TWTools'.

wrote Feb 14, 2013 at 3:31 AM

wrote May 16, 2013 at 6:25 AM

wrote May 16, 2013 at 6:25 AM

wrote Jun 14, 2013 at 8:48 AM